[linux-dvb] [FIX] Use correct firmware for the ATI TV Wonder 600

Devin Heitmueller devin.heitmueller at gmail.com
Tue Sep 16 14:44:37 CEST 2008


On Tue, Sep 16, 2008 at 1:01 AM, Michael Krufky <mkrufky at linuxtv.org> wrote:
> I'll push this in... I like the fact that you defined the xc3028L firmware in the header -- I will also push up a patch to change the HVR1400 (cx23885 ExpressCard) to use XC3028L_DEFAULT_FIRMWARE instead of specifying the filename explicitly.

Michael,

Thanks for your help in getting this pulled in.  The moral of this
story seems to have been that it's *way* easier to just buy the damn
thing than to add support for someone's device remotely.  92 emails
over three weeks to get support added versus 1 evening to get support
working right.  :-)

Cheers,

Devin

-- 
Devin J. Heitmueller
http://www.devinheitmueller.com
AIM: devinheitmueller



More information about the linux-dvb mailing list